RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000331USAF[All Projects] Generalpublic2015-02-28 17:492015-03-05 11:42
Reportermaccapa 
Assigned ToMistyRonin 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSWindowsOS Version8.1 64 bits
Product Version0.3.6 
Target Version0.3.7Fixed in Version0.3.7 
Summary0000331: New 3d scopes are cheaty.
DescriptionStanding next to a wall and aiming (right clicking) "towards" it makes you look through it. Tested with both M145 and M150. Don't know if this has been reported using your BI-forum thread. I reproduced the error using a M4A1 PIP.
Steps To ReproducePlace and equip a soldier with 3d-scope in editor. Stand next to a wall and aim by right clicking.
Additional InformationWill not occur if the wall is thick enough.
TagsNo tags attached.
Is it a wish/request?
RHS version
Arma 3 version
Did you used any other mod when the error occurred?
Which mods?
Attached Filesjpg file icon 2015-02-28_00002.jpg [^] (319,417 bytes) 2015-02-28 17:49

- Relationships

-  Notes
(0000824)
maccapa (reporter)
2015-02-28 17:51

Please note that this is in build 0.3.6.
(0000831)
MistyRonin (administrator)
2015-02-28 23:03

Good find. We'll look into it.
(0000843)
MistyRonin (administrator)
2015-03-01 03:57

T616

- Issue History
Date Modified Username Field Change
2015-02-28 17:49 maccapa New Issue
2015-02-28 17:49 maccapa File Added: 2015-02-28_00002.jpg
2015-02-28 17:51 maccapa Note Added: 0000824
2015-02-28 18:38 Soul_Assassin Product Version 0.3.5.1 => 0.3.6
2015-02-28 23:03 MistyRonin Note Added: 0000831
2015-02-28 23:03 MistyRonin Assigned To => MistyRonin
2015-02-28 23:03 MistyRonin Status new => acknowledged
2015-03-01 03:48 MistyRonin Status acknowledged => confirmed
2015-03-01 03:49 MistyRonin Target Version => 0.3.7
2015-03-01 03:57 MistyRonin Note Added: 0000843
2015-03-05 11:42 reyhard Status confirmed => resolved
2015-03-05 11:42 reyhard Fixed in Version => 0.3.7
2015-03-05 11:42 reyhard Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker